	body {
	text-align: center;
	margin:0px;
	padding:0px;
	border:none;
	background:#030304;
	}
	
	/* cellspacing=0 */
	TABLE {border-collapse: collapse;}

	/* cellpadding=0 */
	TABLE TD {padding: 0px}

	a:link {
	text-decoration:none;
	color: #86828c;
	}
	
	#menu1 a:link, #menu2 a:link, #menu1 a:visited, #menu2 a:visited	{
		text-decoration:none;
		color: #c6c2cc;
	}

	a:visited {text-decoration:none; color:#96929c;}

	a:active {text-decoration:none;}

	a:hover {
	text-decoration:none;
	color:white;
	}

	#container {
	background:url("pictures/bgtop.gif") no-repeat center top;
	margin:0;
	padding:0;
	height:430px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	width:100%;
	}

	#container2 {
	background:url("pictures/bgrep.gif") repeat-y center top;
	margin:0;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	width:100%;
	}

	.leftblock {
	margin:0;
	padding:0;
	width:900px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	}

	.mainpart {
	background:url("pictures/background.jpg") repeat-y;
	margin:0;
	padding:0;
	display:block;
	height:auto;
	}

	#submain {
	float:right;
	}

	#flags {
	margin:0;
	padding:0;
	width:680px;
	}

	.flags1 {
	margin:0;
	padding:0;
	width:340px;
	float:left;
	}

	.flags2 {
	margin:0;
	padding:0;
	width:340px;
	margin-left:340px;
	}

	.grif {
	margin:0;
	padding:0;
	background:url("pictures/grif-flag.jpg") no-repeat;
	width:170px;
	height:202px;
	float:left;
	}

	.grif-num {
	text-align:center;
	padding-top:25px;
	padding-left:18px;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#531515;
	}

	.sli {
	margin:0;
	padding:0;
	background:url("pictures/sli-flag.jpg") no-repeat;
	width:170px;
	height:202px;
	margin-left:170px;
	}

	.sli-num {
	text-align:center;
	padding-top:25px;
	padding-left:18px;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#1f3c17;
	}

	.rav {
	background:url("pictures/rav-flag.jpg") no-repeat;
	width:170px;
	height:202px;
	float:left;
	}

	.rav-num {
	text-align:center;
	padding-top:25px;
	padding-left:18px;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#202242;
	}

	.huf {
	background:url("pictures/huf-flag.jpg") no-repeat;
	width:170px;
	height:202px;
	margin-left:170px;
	}

	.huf-num {
	text-align:center;
	padding-top:25px;
	padding-right:12px;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#171705;
	}

	#magicbrit {
	background:url("pictures/hogvarts.jpg") no-repeat center;
	width:680px;
	height:175px;
	}

	#menu {
	margin-right:680px;
	width:220px;
	height:126px;
	
	}

	#menu1 {
	margin-right:680px;
	width:220px;
	height:304px;
	background:url("pictures/bgmenu1.jpg") no-repeat;
	}

	.links1 {
	text-align:center;
	font-family:constantia;
	font-size:14px;
	padding-top:207px;
font-weight:bold;
	}

	.links1 p {
	margin:0;
	padding:0;
	margin-top : 5px;
	padding-bottom:8px;
	font-family:constantia;
	font-size:18px;
	font-weight:bold;
	color:#dad9d6;
	}

	#menu2 {
	margin-right:680px;
	width:220px;
	text-align:center;
	}

	.menutitle {
	height:40px;
	font-family:constantia;
	font-size:18px;
	font-weight:bold;
	color:#dad9d6;
	background:url("pictures/bgmenutitle.jpg") no-repeat;
	}

	.menutitle p {
	margin:0;
	padding:0;
	padding-top:8px;
	}

	.links {
	text-align:center;
	font-family:constantia;
	font-size:14px;
	background:url("pictures/bgmenurep.jpg") repeat-y;
	}

	.links2 {
	height:265px;
	text-align:center;
	font-family:constantia;
	font-size:14px;
	background:url("pictures/bgmenuend.jpg") no-repeat;
	}

	.linksbank {
	height:265px;
	text-align:left;
	font-family:constantia;
	font-size:13px;
	margin-left: 58px; 
	color:#F2D88D;
	}

	.linksbank ul{
	font-size:12px;
	margin-left: -27px; 
	margin-top: 0px; 
	}

	.linksbank a{
	color: #FAE348 !important;
	}

	.linksbank a:hover{
	color: #FCF7CF !important;
	}

	.content {
	height:auto;
	margin:0;
	padding:0;
	width:680px;
	float:right;
	text-align:left;
	}

	#footer {
	background:url("pictures/footer.jpg") no-repeat;
	clear:right;
	height:100px;
	width:900px
	}

	/*Оформление новостей*/
	#newstitle {
	height:53px;
	margin:0;
	padding:0;
	width:680px;
	font-family:times new roman;
	font-size:30px;
	text-align:center;
	font-weight:bold;
	color:#42372b;
	}

	.newsname {
	padding-left:10px;
	background:url("pictures/news-flag.jpg") no-repeat;
	width:680px;
	height:74px;
	}

	.newsname table{
	width:650px;
	}

	.time {
	width:30px;
	padding-left:20px;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
	color:#42372b;
	}

	.mtime {
	width:30px;
	padding-left:20px;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
	color:#631515;
	}

	.date {
	width:280px;
	padding-left:10px;
	text-align:left !important;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
	color:#42372b;
	}
 	.date a:link {
	padding-left:20px;
	padding-right:20px;
	text-align:left !important;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
  	color: #86828c; 
	}
	.mdate {
	width:280px;
	padding-left:10px;
	text-align:left !important;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
	color:#631515;
	}
 	.mdate a:link {
	padding-left:20px;
	padding-right:20px;
	text-align:left !important;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
  	color: #86828c; 
	}
	.author {
	width:auto;
	text-align:right !important;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
	color:#42372b;
	}
	.master-author {
	width:auto;
	text-align:right !important;
	font-family:constantia;
	font-size:16px;
	font-weight:bold;
	color:#631515;
	}

	.news-title {
	padding-top:15px;
	padding-left:66px;
	font-family:constantia;
	font-size:22px;
	font-weight:bold;
	color:#black;
	}

	.news-content {
	padding-top:5px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	font-family:candara;
	font-size:14px;
	color:#706458;
	}

	.authorized {
	width:650px;
	padding-left:20px;
	text-align:center;
	font-family:constantia;
	font-weight:18px;
	background: #a09274;
	}
/*Оформление журналов успеваемости студентов по курсам*/
	#journal {
	padding:0px 10px 0px 70px;
	font-family:constantia;
	font-size:18px;
	font-style:italic;
	}

	#journal table{
	width: 500px;
	background: #fffff0;
	color: #42372b;
	font-family:constantia;
	font-size:18px;
	font-style:italic;
	}

	#journal TD, TH {
	padding: 3px;
	border-bottom: 2px solid #ffedbe;
	}

	#journal TD {
	text-align: center;
	border-bottom: 2px solid #ffedbe;
	border-top: 2px solid #ffedbe;
	}

	#journal TH {
	background: #a09274;
	color: #42372b;
	font-weight:bold;
	}

	.student {
	text-align: left !important;
	}

	.g {
	background: #c4856e;
	}

	.s {
	background: #93a771;
	}

	.r {
	background: #989195;
	}

	.h {
	background: #f0e793;
	}
/*Оформление журналов успеваемости студентов */

	#j-title {
	height:53px;
	margin:0;
	padding:0;
	width:680px;
	font-family:times new roman;
	font-size:27px;
	text-align:center;
	font-weight:bold;
	color:#42372b;
	}
	
	#journal-general {
	text-align:center;
	padding-left:20px;
	}
	
	#journal-general p {
	padding-right:10px;
	}

	#journal-general table {
	margin:0;
	padding:0;
	align: left;
	}

	.j-hog {
	height:128px;
	width:109px;
	left:0px;
	background:url("pictures/j-hog.jpg") no-repeat;
	}

	.j-grif {
	height:128px;
	width:109px;
	background:url("pictures/j-grif.jpg") no-repeat;
	}

	.j-sli {
	height:128px;
	width:109px;
	background:url("pictures/j-sli.jpg") no-repeat;
	}

	.j-rav {
	height:128px;
	width:109px;
	background:url("pictures/j-rav.jpg") no-repeat;
	}

	.j-huf {
	height:128px;
	width:109px;
	background:url("pictures/j-huf.jpg") no-repeat;
	}

	.j-hog-num {
	text-align:center;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#3c324e;
	}

	.j-grif-num {
	text-align:center;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#531515;
	}

	.j-sli-num {
	text-align:center;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#1f3c17;
	}

	.j-rav-num {
	text-align:center;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#202242;
	}

	.j-huf-num {
	text-align:center;
	font-family:constantia;
	font-size:30px;
	font-weight:bold;
	color:#000000;
	}

	#j-table {
	width:545px;
	border:0;
	color: #42372b;
	font-family:constantia;
	font-size:22px;
	font-style:italic;
	}

	#j-title TD, j-td-title {
	padding: 3px;
	text-align: center;
	background: #e2d0a8;
	border-bottom: 2px solid #ffedbe;
	border-top: 2px solid #ffedbe;
	}

	.j-td-title {
	background: #a09274 !important;
	}

/*Оформление блока "Вход" и "Гринготс" + "Гринготс - открытие нового счета"*/
	
	#enter {
	margin:0;
	padding:0;
	font-family:Times New Roman;
	font-size:18px;
	font-weight:bold;
	padding-left:30px;
	}

	#enter p {
	margin:0;
	padding:0;
	padding-top:5px;
	font-family:Constantia;
	font-size:16px;
	font-weight:normal;
	}

	#enter form {
	margin:0;
	padding:0;
	padding-bottom:5px;
	}

	.enter-input {
	background:#a09275;
	border:1px solid black;
	height:25px;
	font-size:15px;
	}

	.enter-button {
	height:23px;
	width:77px;
	display:block;
	background:url("pictures/enter-r.jpg");
	}

	.enter-button:hover {
	background-position:
	0
	-23
	}

	#enter a {
	margin:0;
	padding:0;
	font-family:candara;
	font-size:13px;
	font-weight:normal;
	color:#786e62;
	}
/*+ "Гринготс - открытие нового счета"*/

	.grin-title {
	font-family:Times New Roman;
	font-size:22px;
	font-weight:bold;
	}
	
	.opencount-button {
	height:23px;
	width:138px;
	display:block;
	background:url("pictures/opencount-r.jpg");
	}

	.opencount-button:hover {
	background-position:
	0
	-23;
	}
/*Оформление блока "Гостевой пергамент"*/
	
	.guestname {
	padding-left:15px;
	background:url("pictures/guest-flag.jpg") no-repeat;
	width:680px;
	height:74px;
	}

	.guestname table {
	width:650px;
	}

	.guest-content {
	margin-top:-50px;
	padding-bottom:20px;
	padding-left:35px;
	padding-right:50px;
	font-family:candara;
	font-size:14px;
	color:#706458;
	}

	.master-content {
	margin-top:-50px;
	padding-bottom:20px;
	padding-left:35px;
	padding-right:50px;
	font-family:candara;
	font-size:14px;
	color:#541818;
	}

	.guest-cont {
	margin-top:-50px;
	padding-bottom:20px;
	padding-left:35px;
	padding-right:10px;
	font-family:candara;
	font-size:14px;
	color:#706458;
	}

	.master-check {
	color:#706458;
	}
	
	.guest-cont td {
	border-bottom: 2px solid #ffedbe;
	border-top: 2px solid #ffedbe;
	}

	.guest-forms {
	margin-top:50px;
	}

	.guest-forms p {
	margin:0;
	padding:0;
	padding-top:5px;
	font-family:Constantia;
	font-size:16px;
	font-weight:normal;
	color:#42372b;
	}

	.guest-input {
	background:#a09275;
	border:1px solid black;
	height:25px;
	width:540px;
	font-size:15px;
	}
	.guest-answ {
	background:#a09275;
	border:1px solid black;
	font-size:15px;
	}

	.guest-check {
	background:#a09275;
	border:1px solid black;
	height:15px;
	width:15px;
	}

	.guest-textarea {
	background:#a09275;
	border:1px solid black;
	width:623px;
	font-size:15px;
	}

	.guest-button {
	height:23px;
	width:179px;
	display:block;
	background:url("pictures/addcomment-r.jpg");
	}

	.guest-button:hover {
	background-position:
	0
	-23
	}

/*Оформление блока "Личный дневник"*/

	.guestname table {
	width:650px;
	}

	.d-cource {
	font-family:constantia;
	font-size:16px;
	color:#42372b;
	font-weight:bold;
	font-style:italic;
	}

/*Оформление границы и меню*/
	
	.source {
	width:630px;
	padding-left:20px;
	margin-top:-60px;
	}

	.l-menu {
	height:35px;
	width:100%;
	margin:0px;
	}

	.side_left {
	background:url("border/r-left.jpg") left top repeat-y #bbac8a;
	}
	.side_right {
		background:url("border/r-right.jpg") right top repeat-y;
	
	}
	.side_top {
	background:url("border/r-top.jpg") left top repeat-x;
	height:16px;
	}
	.side_bot {
	background:url("border/r-bot.jpg") left bottom repeat-x;
	}
	.left_top {
	background:url("border/left_top.jpg") left top no-repeat;
	height:16px;
	}
	.right_top {
	background:url("border/right_top.jpg") right top no-repeat;
	height:16px;
	}
	.left_bot {
	background:url("border/left_bot.jpg") left bottom no-repeat;
	}
	.right_bot {
	background:url("border/right_bot.jpg") right bottom no-repeat; ;
	}

	#orn-left, #orn-right {
	width:35px;
	height:35px;
	background:url("pictures/orn-left.jpg") no-repeat;
	}

	#orn-right {
	background:url("pictures/orn-right.jpg") no-repeat;
	}

	#anketa, #marks, #personal, #check, #send {
	display:block;
	width:120px;
	height:35px;
	background:url("pictures/r-anketa.jpg") no-repeat;
	}

	#anketa:hover, #marks:hover, #personal:hover, #check:hover, #send:hover{
	background-position:
	0
	-35px;
	}

	#marks {
	width:120px;
	background:url("pictures/r-marks.jpg") no-repeat;
	}

	#personal {
	width:120px;
	background:url("pictures/r-personal.jpg") no-repeat;
	}

	#check {
	width:200px;
	background:url("pictures/r-check.jpg") no-repeat;
	}

	#send {
	width:200px;
	background:url("pictures/r-send.jpg") no-repeat;
	}


	/*Оформление блока "Отправить работу"*/

	.send-title {
	font-family:constantia;
	font-size:24px;
	font-weight:bold;
	color:#42372b;
	text-align:center;
	}

	.work-send {
	padding:20px;
	}

	.work-send table{
	padding-top:10px;
	}

	.work-send p {
	padding:0;
	margin:0;
	padding-bottom:4px;
	font-family:constantia;
	font-size:18px;
	font-weight:normal;
	color:#42372b;
	}

	.work-send select {
	padding:2px;
	background:#a09275;
	border:1px solid #464033;
	border-top:2px solid #464033;
	height:25px;
	width:100%;
	font-family:constantia;
	font-size:14px;
	}

	.work-send textarea {
	padding:2px;
	padding-bottom:5px;
	background:#a09275;
	border:1px solid #464033;
	border-top:2px solid #464033;
	height:75px;
	width:100%;
	font-family:constantia;
	font-size:15px;
	}

	.send-work {
	height:30px;
	width:136px;
	display:block;
	background:url("pictures/send-work.jpg") no-repeat;
	}

	.send-work:hover {
	background-position:
	0
	-30
	}
	
	/*Оформление блока "Анкета" и "Личное"*/

	.anketa {
	padding-top:5px;
	padding-bottom:10px;
	padding-left:20px;
	}

	.anketa span {
	padding:0;
	margin:0;
	padding-left:2px;
	font-family:constantia;
	font-size:18px;
	font-weight:normal;
	color:#42372b;
	}

	.anketa-left {
	padding:5px;
	float:left;
	}

	.anketa-right {
	width:auto;
	margin-left:200px;
	}

	.anketa table{
	margin:0;
	padding:0;
	padding-right:15px;
	margin-left:auto;
	margin-right:auto;
	width:600px;
	border:0;
	color: #42372b;
	font-family:constantia;
	font-size:14px;
	font-weight:bold;
	}

	.anketa TD {
	text-align:center !important;
	padding: 3px;
	text-align: left;
	background: #e2d0a8;
	border-bottom: 2px solid #bcac8c;
	border-top: 2px solid #bcac8c;
	}

	.anketa-td {
	background: #a09274 !important;
	}

	.anketa p {
	text-align:center;
	padding:0;
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	font-family:constantia;
	font-weight:bold;
	font-size:18px;
	color: #42372b;
	}
	
	/*Оформление блока "Кабинеты"*/
	
	#rooms table {
	margin-left:auto;
	margin-right:auto;
	width:auto;
	border:0;
	color: #42372b;
	font-family:constantia;
	font-size:20px;
	font-style:italic;
	}

	#rooms TD, rooms-td{
	padding: 3px;
	padding-left:10px;
	padding-right:5px;
	text-align: left;
	background: #e2d0a8;
	border-bottom: 2px solid #ffedbe;
	border-top: 2px solid #ffedbe;
	}

	.rooms-td {
	background: #a09274 !important;
	}

	#rooms a{
	text-decoration:underline;
	color: #42372b !important;
	}

	/*Оформление блока "Страница для заполнения досье"*/

	#file table{
	margin-left:auto;
	margin-right:auto;
	width:auto;
	border:0;
	color: #42372b;
	font-family:constantia;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	}

	#file TD, rooms-td{
	padding: 3px;
	padding-left:10px;
	padding-right:5px;
	text-align: left;
	background: #e2d0a8;
	border-bottom: 2px solid #ffedbe;
	border-top: 2px solid #ffedbe;
	}

	.file-td {
	background: #a09274 !important;
	}

	#file select {
	padding:2px;
	background:#e2d0a8;
	color: #42372b;
	border:0;
	width:100%;
	height:25px;
	font-family:corbel;
	font-size:14px;
	font-style:normal;
	}

	#file textarea {
	padding:3px;
	background:#e2d0a8;
	border:0;
	width:100%;
	font-family:corbel;
	font-size:14px;
	font-style:normal;
	color: #42372b;
	}

	.change-data {
	height:30px;
	width:178px;
	display:block;
	background:url("pictures/change-data-r.jpg") no-repeat;
	}

	.change-data:hover {
	background-position:
	0
	-30
	}

	/*Оформление блока "Создать новость" и "Редактировать новость ("Новость") - Капитан Очевидность..."*/

	#addnews {
	padding-left:20px;
	}

	#addnews p{
	padding-top:5px;
	padding-bottom:5px;
	margin:0;
	color: #42372b;
	font-family:constantia;
	font-size:18px;
	font-weight:bold;
	}

	#addnews-input {
	padding:2px;
	background:#a09275;
	border:1px solid black;
	color: #42372b;
	width:400px;
	height:25px;
	font-family:corbel;
	font-size:14px;
	font-style:normal;
	}

	#addnews textarea {
	padding:3px;
	background:#a09275;
	border:1px solid black;
	width:585px;
	font-family:corbel;
	font-size:14px;
	font-style:normal;
	color: #42372b;
	}

	.save-button {
	height:30px;
	width:113px;
	display:inline;
	background:url("pictures/save-r.jpg") no-repeat;
	}

	.pred-button {
	height:30px;
	width:113px;
	display:inline;
	margin-left:20px;
	background:url("pictures/pred-r.jpg") no-repeat;
	}

	.save-button:hover {
	background-position:
	0
	-30
	}

	/*Оформление блока "Принять ученика", "Аккаунты", "Добавить новость"*/

	.accept {
	margin:0;
	margin-top:-60px;
	}

	.accept table{
	margin-left:auto;
	margin-right:auto;
	width:660px;
	border:0;
	color: #42372b;
	font-family:constantia;
	font-size:14px;
	font-weight:bold;
	}

	.accept TD {
	text-align:center !important;
	padding: 3px;
	text-align: left;
	background: #e2d0a8;
	border-bottom: 2px solid #ffedbe;
	border-top: 2px solid #ffedbe;
	}

	.accept-td {
	background: #a09274 !important;
	}

	.accept a{
	text-decoration:underline;
	color: #42372b !important;
	font-family:constantia;
	font-weight:bold;
	}

	.accept p {
	font-size:16px;
	padding-left:10px;
	}

	.studentPO {
	height:23px;
	width:402px;
	display:block;
	background:url("pictures/studentPO-r.jpg") no-repeat;
	}

	.studentPO:hover {
	background-position:
	0
	-23
	}